/*
Theme Name: FEM
Theme URI: http://www.elegantthemes.com/gallery/Trim/
Template: Trim
Author: Lime Key Media
Author URI: http://www.limekeymedia.com
Description: Trim Child Theme
Version: 1.0.0.1465933122
Updated: 2016-06-14 15:38:42

*/
@import url('../Trim/style.css');

/*-------- HEADER -------*/
#top-header {background-image: url("https://freeenergymaine.com/wp/wp-content/uploads/2015/05/honeycomb-background.jpg") !important;background-repeat: repeat !important;background-position: 0 0 !important;-moz-border-radius: 0 6em 0 0 !important;-webkit-border-radius: 0 6em 0 0 !important;-o-border-radius: 0 6em 0 0 !important;border-radius: 0 6em 0 0 !important;background-attachment: scroll !important;}
#top-header img {opacity: 0.4 !important;filter: alpha(opacity=40)}
#phone {text-align: right;color: #f37221;font-size: 20px;font-weight: bold;font-style: italic;}
#logos {width: 100%;text-align: center; background-color: #fff;}
#logos img {padding: 5px;}
#main-header {background-color: #000;-moz-border-radius: 0 6em 0 0 !important;-webkit-border-radius: 0 6em 0 0 !important;-o-border-radius: 0 6em 0 0 !important;border-radius: 0 6em 0 0 !important;}
#top-area {padding-bottom: 90px;}
#logo {padding-bottom: 0px;margin-top: -22px;}
#search-form {display: none;}
.alert-box {display:block;background-color:#bd0505;text-align:center;font-size:1em;color:#fff!important;margin:0 auto;padding:10px;width:auto;}
.alert-box p {text-align:center;font-size:1em;color:#fff!important;font-weight:600;line-height:1.2;}

/*------- IMAGE SLIDER -------*/
.flexslider .slides img {width: 100%;margin-top: -5px;margin-left: 0;min-height:250px;}
.slides::after {height: 0;float: left;clear: both;display: block;line-height: 0;content: ".";visibility: hidden;border-left: 5px none;}
.slide_wrap {padding: 0;margin-top:5px;}
.featured_box {padding: 5px;position: relative;width: 99%;}
#featured {min-height: 0;}
#featured-controllers li {width:25%;}
#featured-controllers .last {width: 24%;}
#featured .flex-direction-nav a {display: none;}
.et_image_description {background-image: none;width: 99%;background-color: rgba(0, 0, 0, 0.3);background-repeat: repeat;background-position: 0 0;background-attachment: scroll;}
.et_image_description p {line-height:1.3;}
.et_inner_description {color: #fff !important;}
.et_image_description h2.title a {color: #fff!important;}
.controller {width: auto;text-align: center; max-height: 60px !important;border-top: 3px solid #f7f7f7;}
.controller p {display: none;}

/*-------- MENUS -------*/
body.home #menu {width: 100%;}
#menu #main-menu {width: 100%;}
#main-menu {width: 100%;}
#menu {padding: 0 0px 0 0;}
#menu .nav a > span {padding: 12px 20px 11px;}
#menu ul.nav ul, ul#mobile_menu {background-image: none;background-color: orange;background-repeat: repeat;background-position: 0 0;-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);-o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);background-attachment: scroll;}
span.menu_slide:hover {color: #fff;background: #fc711e!important;}
ul.nav > li.current-menu-item::before, #menu .nav li.et_hover::before, #mobile_nav::before, #featured-controllers li.active-slide::before, .et_animated_bar {background-image: none;width: 100%;height: 3px;background-color: #f37221;left: 0;top: -4px;position: absolute;content: "";border-top: 1px solid #f37221;background-repeat: repeat;background-position: 0 0;background-attachment: scroll;}
ul.nav > li.current-menu-item::after, .post_meta::after, #mobile_nav::after, #featured-controllers li.active-slide::after, .et_animated_bar::before {margin-left: -3px;left: 50%;top: 0;position: absolute;border-width: 3px 3px 0;content: "";border-color: orange transparent;z-index: 2;-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-image: none;}
#menu ul.nav ul {background: #f2651d;}
#menu .nav a, ul#mobile_menu a {color: #f37221;-moz-transition: background-color 0.2s ease-in 0s;-webkit-transition: background-color 0.2s ease-in 0s;-o-transition: background-color 0.2s ease-in 0s;transition: background-color 0.2s ease-in 0s;font-size: 1em;}
span.menu_slide {background-image: none;background-color: #75c43c;background-repeat: repeat;background-position: 0 0;background-attachment: scroll;}
.social-icons-new {width:50px;display:block;border-right:0px;border-left:0px;}
.fab {font-family: "Font Awesome 5 Brands";font-size: 1.4em;}
span.menu_slide {background-image: none;background-color: #404646!important;background-repeat: repeat;background-position: 0 0;background-attachment: scroll;}
.sub-menu #menu .nav ul li a:hover ul#mobile_menu a:hover {background-color:#404646!important;}
li#menu-item-146:hover {background-color:#9b4226!important;}
li#menu-item-147:hover {background-color:#9b4226!important;}
.sub-menu:hover {background-color:#9b4226!important;}

/*-------- FOOTER -------*/
#footer {background-color: #000 !important;color: #f37221;padding: 20px!important;}
.footer-widget {color: #f37221;text-shadow: none !important;padding: 20px 10px 20px 10px;width: 30%;margin-right: 20px;float:left;}
#footer p, a {color: #f37221;}
#footer a:hover {color: #52cc29 !important;}
#menu-footer-container p, a {color: #f37221;}
#menu-footer-container a:hover {color: #52cc29 !important;}
#footer li a {color: #f37221;}

/*----- GENERAL STYLES -------*/
#container {width: 90%;position: relative;margin:0 auto;}
body {background-image: url("https://freeenergymaine.com/wp/wp-content/uploads/2015/05/background-strip-orangish2.gif") !important;margin-top: 8px;background-repeat: repeat !important;background-position: center top -365px !important;}
h1.main_title {font-size: 35px;line-height: 1.7;}
h4 {color: #000 !important;font-size: 22px !important;}
.service {width: 280px;margin-left: 0;}
#quote {background-color: #000;color: #fff;font-size: 1.4em;}
#quote p {background-color: #000;line-height: 20px;}
#recent-work {font-family: "Droid Sans",Arial,sans-serif;width: 48%;}
#recent_work_thumbs {margin-left: 0;}
#recent-work .thumb {height: 300px;display: none;-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);-o-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);}
#from-the-blog {width: 48%;padding-left:0px;}
.blog-post {display: none;padding-bottom: 12px;}
#left_area {width: 75%;margin-right: 20px;}

/*------- HOME PAGE -------*/
#services::before {background-image: none;width: 11px;height: 7px;margin-left: -5px;left: 50%;position: absolute;content: "";bottom: -7px;}
.featured_box, #wrapper {-moz-box-shadow: none;-webkit-box-shadow: none;-o-box-shadow: none;box-shadow: none;}
#home-sections {padding: 25px;}
#home-sections::before, #main_content::before {width: 1px;height: 100%;left: 480px;top: 0;position: absolute;content: "";border-left: 0;}
#recent-work a.readmore {display: none;}
#from-the-blog a.readmore {display: none;}
#home-bottom {padding-bottom: 10px;}
body.home #main-header, body.home #content, .featured_box, .avatar-box, #wrapper {-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);-o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);box-shadow: 0 0 0 rgba(0, 0, 0, 0);}

/*------- LANDING PAGE -------*/
#landing-left {float: left; display: block; padding: 10px;width: 45%;}
#landing-right {float: right; display: block; padding: 10px;width: 45%;}
#landing_left_area {float: left; display: block; padding: 10px;width: 45%;}
#landing_right_area {float: right; display: block; padding: 10px;width: 45%;}
#landing_left_area_narrow {width: 60%; float: left; display: block; padding: 10px;}
#landing_right_area_narrow {width: 30%; float: right; display: block; padding: 10px;}
#sidebar li {background: url(https://freeenergymaine.com/wp/wp-content/uploads/2018/09/mini-tri.png) no-repeat left 8px;padding: 3px 0 3px 20px;}
#breadcrumbs {display: none;font-family: Georgia,serif;font-style: italic;margin-bottom: 30px;}

/*--------  FORMS -------*/
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {color: #f37221;background-color: #000;border: none; padding: 5px 12px 5px 12px;}
.gform_wrapper .gform_footer input[type=submit]:hover {color:#000000;background-color:#f37221;}

/*---- BLOG POSTS ---*/
#left-area-post {width: 100%;float: left;margin-right: 20px;}

/* Responsive Break 961px to 1079px*/
@media only screen and (min-width:961px) and (max-width: 1079px) {
.footer-widget {padding: 0px;width: 30%;}
}

/* Responsive Break 960px*/
@media only screen and (max-width: 960px) {
#mobile_nav {border: none !important;}
.footer-widget {padding: 0px;width: 30%;}
.f_widget {padding-bottom: 0px;}
#home-bottom {padding: 10px; width: auto; float: left;}
#logo {padding-bottom: 0px;}
#phone {padding-right: 30px;}
#recent-work {padding-left: 15px;width: 350px;}
#from-the-blog {padding-left: 15px;width: 40%;}
#mobile_nav::before, #featured-controllers li.active-slide::before, .et_animated_bar {border: none;width: 95.5%;}
#featured-controllers li.first .controller {padding-right: 0;padding-left: 0;}
#quote {font-size: 18px;}
#top-area, #quote, #home-sections, .slide_wrap {padding-right: 0; padding-left: 0;}
.et_column_last, div:not(.et_builder_outer_content) .last {clear: right;margin-right: 0 !important;}
#logos {width: 100%;padding-bottom: 5px;text-align: center;background-color: #fff;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.et_slide_image .slide_wrap {padding-top: 0px;}	
}

/* Responsive Break 767px */
@media only screen and (max-width: 767px) {
#mobile_nav {border: none !important;width: auto;}
#sidebar, #footer-widgets {display: block !important;}
#home-bottom {padding: 10px; width: auto; float: left;}
#logo {padding-bottom: 20px;}
#phone {padding-right: 30px;}
#top-area {padding-bottom: 0px;}
#mobile_nav.opened {background: #f37221;color: #000;width: 92%;}
#mobile_menu ul:hover {background:#000;}
#mobile_nav::before, #featured-controllers li.active-slide::before, .et_animated_bar {border: none;width: 95.5%;}
.alert-box {font-size: 1em;color: #fff!important;margin: 0 auto;margin-bottom: 30px;}
.alert-box p {text-align:center;font-size:.9em;color:#fff!important;}
#footer p, a {color: #f37221;float: none;margin: 0;text-align: center;width: 100%;}
.footer-widget {padding: 0px;;width: 100%;}
.f_widget {padding-bottom: 0px;}
#top-area, #quote, #home-sections,.slide_wrap {padding-right: 5px;padding-left: 5px;}
.et_column_last, div:not(.et_builder_outer_content) .last {clear: right;float: right;margin-right: 0 !important;}
#quote {padding-top: 25px;font-size: 1.4em;}
#recent-work {margin-top: auto;padding-left: 10px;padding-right: 10px;width: auto;}
#from-the-blog {width: 100%;}
#menu ul.nav ul, ul#mobile_menu {background-image: none;background-color: #f37221;background-repeat: repeat;background-position: 0 0;-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);-o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);background-attachment: scroll;width: 99.99%;margin: 0 auto;margin-left: 6%;padding: 1px;}
#menu .nav a, ul#mobile_menu a {height: auto;color: #000;font-size: 1em;display: block;overflow: hidden;text-transform: uppercase;text-decoration: none;-moz-transition: background-color 0.2s ease-in 0s;-webkit-transition: background-color 0.2s ease-in 0s;-o-transition: background-color 0.2s ease-in 0s;transition: background-color 0.2s ease-in 0s;border-top: 1px solid black;}
#phone {display: none;}
#content {padding-top: 1px;background-color: #fff; margin-top: -38px;}
#home-sections h3 {color: #1f262d;margin-bottom: 18px;font-size: 22px;}
#home-sections h4 {color: #1f262d;margin-bottom: 18px;font-size: 22px;margin-left: 0;}
#featured-controllers li.first .controller {padding-right: 0;padding-left: 0;}
#logos {display: none;}
.et_slide_image .slide_wrap {display: none;}
.social-icons-new {width: auto;}
}

/* Responsive Break 479px */
@media only screen and (max-width: 479px) {
#mobile_nav {border: none !important;width: auto;}
#mobile_nav.opened {background: #f37221;color: #000;width: 95%;}
#sidebar, #footer-widgets {display: block !important;}
#recent-work {padding-left: 0;padding-top: 5px;width: 100%;}
#from-the-blog {width: 100%; padding-left: 0px;}
#logo{padding-bottom: 20px; width: 70%;}
#top-area {padding-bottom: 0px;}
#home-bottom {padding: 10px; width: auto;}
#nav_menu-2 {display: none;}
#top-area, #quote, #home-sections,.slide_wrap {padding-right: 5px;padding-left: 5px;}
#mobile_nav::before, #featured-controllers li.active-slide::before, .et_animated_bar {border: none;width: 95.5%;}
.alert-box {font-size: 1em;color: #fff!important;margin: 0 auto;margin-bottom: 30px;}
.alert-box p {text-align:center;font-size:.9em;color:#fff!important;}
#featured,.blog-post .post_meta, span.post-meta, .wp-pagenavi .pages {display: none;}
#footer p, a {color: #f37221;float: none;margin: 0;text-align: center;width: 100%;}
#footer {display: block !important;}
.footer-widget {border: none;padding:5px;width:100%;}
#footer-widgets {display: block !important;}
.f_widget {padding-bottom: 0px;}
#menu ul.nav ul, ul#mobile_menu {background-image: none;background-color: #f37221;background-repeat: repeat;background-position: 0 0;-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);-o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);background-attachment: scroll;width: 96%;margin-left: 10%;}
#menu .nav a, ul#mobile_menu a {height: auto;color: #000;font-size: 1em;display: block;overflow: hidden;text-transform: uppercase;text-decoration: none;-moz-transition: background-color 0.2s ease-in 0s;-webkit-transition: background-color 0.2s ease-in 0s;-o-transition: background-color 0.2s ease-in 0s;transition: background-color 0.2s ease-in 0s;border-top: 1px solid black;}
#phone {display: none;}
#content {padding-top: 1px; background-color: #fff;}
#home-sections h3 {color: #1f262d;margin-bottom: 18px;font-size: 22px;}
#home-sections h4 {color: #1f262d;margin-bottom: 18px;font-size: 22px;margin-left: 0;}
.et_slide_image .slide_wrap {display: none;}
.social-icons-new {width: auto;}
}